.custom-image-with-text .image-with-text__heading {color: #242367;font-weight: 700;}
.custom-image-with-text .image-with-text__sub-heading {font-size: 26px;color: #f19755;font-weight: 400;margin-bottom:20px;}
.custom-image-with-text .image-with-text__content .image-with-text__button{text-transform: uppercase;}
.custom-image-with-text .image-with-text__content .image-with-text__text-content{font-size: 18px;line-height: 30px;color: #000000;font-weight: 500;}


@media screen and (max-width:991px){
    .custom-image-with-text .image-with-text__sub-heading {font-size: 18px;}
}